Home > PHP > Vocês suportam o compilador do GCC?

Vocês suportam o compilador do GCC?

Os compiladores do GCC não são suportados nos servidores da Hostinger.com. Você pode instalar em nossos pacotes VPS: https://www.hostinger.com.br/servidor-vps